{
  "textapi": "0.0.3",
  "id": "https://pages.gwdg.de/subugoe/emo/viewer/api/manifest.json",
  "label": "Testdata Manifest 002 Briefwechsel",
  "metadata": {
    "Project": "EMO Viewer Project @ SUB Göttingen",
    "Datum": "02.02.2002"
  },
  "actor": {
    "role": "author",
    "name": "Wilhelm Weber",
    "idref": {
    "base": "https://d-nb.info/gnd/",
    "id": "1143543866",
    "type": "GND"
    }
  },
  "sequence": [
    {
      "id": "api/sampledata/document2/3/latest/item.json",
      "type": "item"
    },
    {
      "id": "api/sampledata/document2/4/latest/item.json",
      "type": "item"
    }
  ],
  "support": [
    {
      "type": "css",
      "mime": "text/css",
      "url": "api/support.css"
    }
  ],
  "license": [
    {
      "id": "CC-BY-NC-SA-4.0"
    }
  ]
}
